﻿@font-face {font-family: 'Rokkitt'; font-style: normal; font-weight: 400;
  src: local('Rokkitt'), url('fonts/Rokkitt.woff') format('woff');}

/* HTML5 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
#footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, #footer, header, hgroup, menu, nav, section {display: block;}

/*** Barari INsert ***/
::-moz-selection {background: #FB0D70; color: #fff; text-shadow: none;}
::selection {background: #FB0D70; color: #fff; text-shadow: none;}
/* Scroll */
::-webkit-scrollbar-track {background: rgba(205,224,176,0.8);}
::-webkit-scrollbar-thumb {background: rgba(49,89,65,0.8); border-radius: 5px;}
::-webkit-scrollbar {width: 14px;height: 14px;}
/*** =Clearfix ***/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ""; content: none;}
ins {background-color: #ff9; color: #000; text-decoration: none;}
mark {background-color: #ff9; color: #000; font-style: italic; font-weight: bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted; cursor: help;}
/*table {border-collapse: collapse; border-spacing: 0;}*/
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
input, select {vertical-align: middle;}

body {font:16px/1.231 sans-serif; *font-size:small; background-color: #f2f8e9;}
select, input, textarea, button {font:100% tahoma, sans-serif;}
pre, code, kbd, samp {font-family: monospace, sans-serif;}

html {overflow-y: scroll;}
a:hover, a:active {outline: none;}
a, a:visited {text-decoration: none; color: #008AEA;}
a:hover {color: #2266BB; color: #a5150f;}

ul, ol {margin-left: 2em;}
ol {list-style-type: decimal;}
nav ul, nav li {margin: 0; list-style:none; list-style-image: none;}
em {font-style:italic;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td {vertical-align: top;}
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px;}
textarea {overflow: auto;} 
.ie6 legend, .ie7 legend {margin-left: -7px;} 
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
label, input[type="button"], input[type="submit"], input[type="image"], button {cursor: pointer;}
button, input, select, textarea {margin: 0;}
input:valid, textarea:valid {}
input:invalid, textarea:invalid {border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {background-color: #f0dddd;}

button {width: auto; overflow: visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}
h1, h2, h3, h4, h5, h6 {font-weight: bold;}

/** PRIMARY STYLES **/
body {font-family:Arial, sans-serif;}
#wrapper {min-height:100%; width:100%; position:relative;}
header {width:100%; height:154px; background:url(bg-top-repeat.jpg) repeat-x; position: relative; z-index: 1000;}
header .container {width:1000px; height: 154px; background:url(seal-index.jpg) repeat-x 12px 8px; z-index: 1000; overflow: hidden;}
header h1 {width:550px; height:101px; float:left; background:url(logo-index.png) no-repeat; position:relative; top:8px; left:10px; margin:0 0 -8px 0; padding:0; clear:none;}
header {font-style: normal; font-variant: normal; font-weight: normal; font-size: 16px; line-height: 1.231; font-family: sans-serif;}

#search_tools {width:auto; height:auto; float:right; background:#000; position:relative; margin-left: 10px; padding: 8px 8px 8px 8px;
    -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;}
#search_tools #srch_box {width:40px; height:32px; text-align: center; cursor: pointer; border-radius: 0px 0px 7px 7px;}
.roPaeen {background: #FFF url('search_bttn_icon.png') -5px -5px no-repeat;}
.roPaeen:hover {background: #FFF url('search_bttn_icon.png') -55px -5px no-repeat;}
.roBala {background: #FFF url('search_bttn_icon.png') -5px -45px no-repeat;}
.roBala:hover {background: #FFF url('search_bttn_icon.png') -55px -45px no-repeat;}
.roPaeen, .roPaeen:hover, .roBala, .roBala:hover {box-sizing:border-box; transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; 
	-webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;}
/*** Search Bar ***/
#search_bar {float:right; position:relative; display:none; text-align:center; right:-5px;}
.form-search {padding: 5px;}
.form-search #txtSearch {width: 200px;}
.form-search label {display: none;}

#tools {width:auto; height:auto; float:right; color: White; background:#000; position:relative; padding: 10px 10px 3px 10px;
    -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;}
#tools a {padding: 8px 22px; display:block; float: left; text-indent: -999em; text-decoration: none;}
#tools a.home {background: transparent url('top_tools_icons.png') center -10px no-repeat;}
#tools a.email {background: transparent url('top_tools_icons.png') center -60px no-repeat;}
#tools a.login {background: transparent url('top_tools_icons.png') center -110px no-repeat;}
#tools a.rss {background: transparent url('top_tools_icons.png') center -160px no-repeat;}
#tools a.farsi {background: transparent url('top_tools_icons.png') center -210px no-repeat;}

.ie6 #tools ul {width:231px;}							
ul#audiences {float:right; height:27px; list-style:none; background:#e2ded8; display:block; position:relative; top:20px; right:8px; margin:0 0 -20px -8px; padding:0 2px; border:1px #ccc7c0 solid; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
ul#audiences li {float:left; height:20px; font-size:0.75em; display:inline; position:relative; border-right:1px #ccc7c0 solid; padding:7px 7px 0 7px; margin:0;}
ul#audiences li.last {border-right:none;}
ul#audiences li a {color:#1D512F; font-weight:bold;}
ul#audiences li a:hover {color:#99948e;}
.ie6 ul#audiences, .ie7 ul#audiences {width:575px; overflow:hidden;}

/** Digit Colck **/
.myDigitClock {float:right; position:relative; text-align:center; right:5px; margin-top: 5px;}
#Date {font-family:Helvetica, Arial, sans-serif; font-size:18px; text-align:center; text-shadow:0 0 5px #00c6ff;}
.myDigitClock ul {margin:0; padding:0px; list-style:none; text-align:center;}
.myDigitClock ul li {display:inline; font-size:1.5em; text-align:center; font-family: Helvetica, Arial, sans-serif; text-shadow:0 0 5px #00c6ff;}
.myDigitClock .myPoint {position:relative; -moz-animation:mymove 1s ease infinite; -webkit-animation:mymove 1s ease infinite;}
@-webkit-keyframes mymove {
0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
50% {opacity:0; text-shadow:none; }
100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}
@-moz-keyframes mymove {
0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
50% {opacity:0; text-shadow:none; }
100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}

/** Top Menu **/
#myTopMemu {width:1000px; position:relative; top:-45px; margin:0 auto -17px auto; clear:both; z-index: 1000;}

#myTopMenu {}
#myTopMenu ul {list-style-type: none; padding: 0px; margin: 0px;}
#myTopMenu ul ul {display: none;}
#myTopMenu ul li:hover > ul {display: block;}
#myTopMenu ul:after {content: ""; clear: both; display: block;}

#myTopMenu ul li {float:left;}
#myTopMenu ul li:hover {background: #4b545f; background: #000;}
#myTopMenu ul li:hover a {color: #FFF;}
#myTopMenu ul li a {display: block; color: #FFF; padding: 13px 15px; text-decoration: none;}

#myTopMenu ul ul {background: #5f6975; border: 1px solid black; padding: 0; position: absolute;}

#myTopMenu ul ul li {float: none; width: 200px; border-top: 1px solid #6b727c; border-bottom: 1px solid #575f6a; position: relative;}
#myTopMenu ul ul li:last-child {border-bottom: none;}
#myTopMenu ul ul li a {display: block; padding: 10px; color: #fff;}
#myTopMenu ul ul li a:hover {color: Yellow; background: #095d39;}
#myTopMenu ul ul ul {position: absolute; left: 100%; top:0;}

/* footer */
#footer {width:100%; background:#242424 url(footer-bg-tile.jpg) repeat left top; color:#FFF; clear:both;}
#footer .container {width:945px;}
#footer .top {width:100%; height:269px; background:#242424 url(footer-bg.png) no-repeat center top;}
#footer .top .container {height:232px; padding:22px 0 15px 0;}
#footer .top .section {float:left; font-family:Georgia, serif; margin:0 30px; display:block; clear:none;}
#footer .top .section h1 {font-size:1.25em; font-weight:normal; line-height:1.231; margin-bottom:16px; padding:0 0 4px 5px; border-bottom:1px #666 dotted;}
#footer .top .section p {color:#e6e6e6; font-size:0.8125em; padding:0 22px 0 5px;}
.footer-links {float:left; list-style:none; font-family:Arial, sans-serif; font-size:0.8125em; margin:5px 0 0 0; padding:0 0 0 5px;}
.footer-links li {background:url(arrow-bullet-footer.gif) no-repeat left center; padding:6px 15px;}
.footer-links a {color:#b9d88c;}
#footer #visit, #footer #contact {width:230px;}
#footer #visit {margin-left:0;}
#footer #trending {width:330px;}
#footer #trending ul:first-of-type {margin-right:30px;}
#footer #trending .footer-links {margin-top:9px;}

#footer .bottom {width:100%; background:#000; font-size:0.8125em;}
#footer .bottom h1, #footer .bottom h1 a {float:left; width:200px; height:60px; background:url(footer-wustl-logo.jpg) no-repeat;}
#footer .bottom ul {float:left; display:block; margin:0 10px 23px 10px; padding:0; position:relative; top:23px; left:75px;}
#footer .bottom ul li {display:inline; list-style:none; color:#FFF; margin:0 0 0 3px; padding:0}
#footer .bottom ul li:after {content:"|"; margin-left:6px;}
#footer .bottom ul li.last:after {content:"";}
#footer .bottom ul li a {color:#FFF; border-bottom:1px #b6b6b6 dotted;}
#footer .bottom ul li a:hover {border-bottom:none;}
#footer .bottom p.address {float:right; position:relative; top:20px; right:20px; margin:0 0 -20px -20px;}

/** INDEX ONLY **/
#main {width:100%; min-height:697px; background:url(bg-repeat.jpg) repeat-x;}
#main a {border-bottom:1px #b6b6b6 dotted;}
#main a:hover {border-bottom:none;}
/* feature */
#feature {width:100%; height:386px; background:url(hero-bg.jpg) no-repeat center top; position:relative; top:0; margin:0 auto;}
#feature a {border-bottom:none;}
#feature .container {width:980px; padding:0 10px;}
#feature .info {float:left; width:300px; height:371px; background:#000; background:rgba(0,0,0,0.55); display:block; position:relative; padding:15px 0 0 0; margin:0; z-index:10;}
#feature .info h2 {color:#b9d88c; font-family:Georgia, serif; font-size:1.5em; font-weight:normal; padding:0 22px 9px 22px;}
#feature .info p {color:#FFF; font-size:0.8125em; line-height:1.5em; padding-right:22px; padding-left:22px;}
#feature .info p a {color:#FFF; font-weight:bold; border-bottom:1px #b6b6b6 dotted;}
#feature .info p a:hover {border-bottom:none;}
#feature .info ul {width:319px; margin:0; padding:0;}
#feature .info ul li {width:319px; list-style:none; margin:0; padding:0; position:relative; left:0;}
#feature .info ul li a {width:189px; font-size:0.875em; color:#b9d88c; display:block; background:url(arrow-circle-white.png) no-repeat 20px center; padding:10px 60px 10px 50px;}
#feature .info ul li a span {font-weight:bold;}
#feature .info ul li a:hover {background:#0a3f20 url(arrow-circle-white.png) no-repeat 20px center;}
#feature img {float:right; width:680px; height:386px; display:block; z-index:1;}
/* feature video (instead of image) */
#feature .featurevid {float:right; width:680px; height:386px; display:block; z-index:1;}
/* feature slider */
#feature .slider-wrapper {width:680px; /*height:386px; */ display:block; float:right; margin:0;}
#feature #slider img {width:680px; height:100%; float:none;}
/* highlights sections */
#highlights {width:100%; min-height:310px; height:100%; background: white url(body-bg.jpg) no-repeat center top; margin:0 auto; display:block;}
#highlights .container {width:980px;}
#highlights section {float:left; margin:14px 10px 0 10px; display:inline; clear:none;}
#highlights .content {float:left; background:#FFF; display:inline;}
#highlights .content h2 {font-family:Rokkitt, serif; font-size:1.25em; line-height:1em; color:#333; font-weight:normal; padding-bottom:5px;}
#highlights .content h2 a {color:#333; line-height:1em;}
#highlights .content p {font-family:Verdana, "Lucida Sans", "Verdana Ref", sans-serif; font-size:0.8125em; color:#555;}


/**header-news-events**/
section#community {width:290px;}
section#community h1.title {float:left; width:290px; height:53px; background:url(header-fold-left.png) top left no-repeat;}
section#community h1.title a {float:right; width:280px; height:38px; background:url(header-news-events.jpg) top right no-repeat;}
section#community h1.title a:hover {background:transparent url(header-news-events.jpg) 0 -38px no-repeat;}
section#community .content {width:280px; position:relative; top:-15px; margin:0 0 15px 10px;}
section#community .content h2, section#community .content p {padding-left:10px;}
section#community .content p {padding-bottom:10px;}
section#community .content .banner {width:270px; height:70px; margin:10px 0 0 10px;}
section#initiatives {width:340px;}
h1.title p {width:340px; height:38px; margin: 0; background:url(header-centers.png) no-repeat;}
section#community article {width:280px; border-bottom:1px #b6b6b6 dotted; display:block;}
section#community article:last-of-type {border-bottom:none;}
section#community article a {width:264px; padding:10px 8px; display:block; overflow:hidden;}
section#community article a:hover {background:#CCC;}
section#community article img {margin:0 5px 0 0; padding:0;}
section#community article h2 {color:#0c4c27;}
section#community article p {margin:0 0 0 85px;}

section#community #ql_email {background-image: url(icon_fp_email.png);}
section#community #ql_erp {background-image: url(icon_fp_erp.png);}
section#community #ql_conf {background-image: url(icon_fp_conf.png);}

section#initiatives h1.title {font-family: 'Rokkitt' serif;}
section#initiatives .galleryImg {width: 100%; margin: 5px 0px; padding:0; display:inline;}
section#initiatives .content h2 {padding:10px 0 0 10px;}
section#initiatives .content p {display:block; padding:0 10px 10px 10px; border-bottom:1px #b6b6b6 dotted;}
section#initiatives ul {float:left; width:100%; margin:2px 0px 2px 0px; padding:0; display:inline;}
section#initiatives ul li {list-style:none; margin:0 0 1px 0; display:block; position:relative; left:0; height:44px;}
section#initiatives ul li:last-of-type {border-bottom:none;}
section#initiatives ul li a {color:#444; line-height: 44px; border-bottom:none; padding:0; display:block; background: url(initiatives-bg-default.jpg) repeat-x #e5e5e5; width: 100%; text-shadow: 0px 1px 1px #e9e9e9;}
section#initiatives ul li a:hover {color:#b9d88c !important;background:url(initiatives-bg-hover.jpg) repeat-x #112417; text-shadow: 0px 1px 1px #505d54;}
section#initiatives ul li p{color: inherit !important; height: 44px; margin: 0; display: inline-block; background-position: 10px center !important; padding: 0 0 0 50px !important; font-family: 'Rokkitt', serif !important; font-weight: 500 !important; font-size: 18px !important; background-repeat: no-repeat; border-bottom: none !important;}

section#initiatives #center_research {background-image: url(icon_fp_reseach.png);}
section#initiatives #center_it {background-image: url(icon_fp_it.png);}
section#initiatives #center_lib {background-image: url(icon_fp_lib.png);}

section#news {width:290px;}
section#news h1.title {float:left; width:290px; height:53px; background:url(header-fold-right.png) top right no-repeat;}
section#news h1.title a {float:left; width:280px; height:38px; background:url(header-quick-links.jpg) no-repeat;}
section#news h1.title a:hover {background:transparent url(header-quick-links.jpg) 0 -38px no-repeat;}
section#news .content {width:280px; position:relative; top:-15px;}




section#news ul {float:left; width:100%; margin:10px 6px 2px 0px; padding:0; display:inline;}
section#news ul li {list-style:none; margin:0 0 1px 0; display:block; position:relative; left:0; height:44px;}
section#news ul li:last-of-type {border-bottom:none;}
section#news ul li a {color:#444; line-height: 44px; border-bottom:none; padding:0; display:block; background: url(initiatives-bg-default.jpg) repeat-x #e5e5e5; width: 100%; text-shadow: 0px 1px 1px #e9e9e9;}
section#news ul li a:hover {color:#b9d88c !important;background:url(initiatives-bg-hover.jpg) repeat-x #112417; text-shadow: 0px 1px 1px #505d54;}
section#news ul li p{color: inherit !important; height: 44px; margin: 0; display: inline-block; background-position: 10px center !important; padding: 0 0 0 50px !important; font-family: 'Rokkitt', serif !important; font-weight: 500 !important; font-size: 18px !important; background-repeat: no-repeat; border-bottom: none !important;}

/* more sights & sounds nav */
div.more-sns a {float:left; margin:10px 20px; display:inline; clear:both;}
div.more-sns a p {float:left; background:url(arrow-moreSnS.png) no-repeat 0 7px; padding-left:30px; font-family:Rokkitt, sans-serif; font-size:1.5625em; color:#990000;  display:inline;} 
div.more-sns a:hover p {color:#444;}
div.more-sns ul {float:left; margin:0; padding:4px 0 0 0; display:inline;}
div.more-sns ul li {display:inline; font-size:1em; margin:0 5px; color:#444;}
div.more-sns ul li:before {content:"•"; margin-right:10px;}
div.more-sns ul li.first:before {content:"-"; margin-right:5px;}

/** PHOTO GALLERY **/
#main #gallery-index section {width:100%; margin:50px 0; border-top:1px #333 dotted;}
#main #gallery-index section p.date {float:right; font-size:1.3125em; line-height:1.321em; color:#555; text-align:right; position:relative; right:820px; margin:0 0 0 -820px;}
#main #gallery-index section p.date span {font-weight:bold; display:block;}
#main #gallery-index section .container {width:680px; margin:0 auto -15px auto; padding:0; position:relative; top:-15px;}
#main #gallery-index section .container img {width:680px !important; height:386px !important;}
#main #gallery-index section .container .info {float:left; width:100%; padding:15px 0;}
#main #gallery-index section .container .info ul.links li a span {color:#990000;}
#main #gallery-index .nav {width:900px; background:#292929; padding:15px 20px;}
#main #gallery-index .nav p.newer {float:left;}
#main #gallery-index .nav p.older {float:right;}
#main #gallery-index .nav a {font-size:1.3125em; font-weight:bold; border-bottom:none; color:#FFF;}
#main #gallery-index .nav a:hover {color:#990000;}
.photogallery div.more-sns {margin-left:20px;}

/* resuable classes */
.container {margin:0 auto;}
.no-border {border-bottom:none !important;}
.ir {display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr;}
.hidden {display: none; visibility: hidden;}
.visuallyhidden {border: 0; clip: recpeat 0 0;}

/* resuable classes */
.container {margin:0 auto;}
.no-border {border-bottom:none !important;}
.ir {display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr;}
.hidden {display: none; visibility: hidden;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible {visibility: hidden;}
.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; overflow: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

#message {background-color:orange; width:100%; font-size:1.5em; padding:10px 0; text-align:center; margin:0 auto;}
#message a {color:#006633;}	
/* mobile */
#mobile {display:none;}	

@media screen and (max-device-width: 480px) {
    html {-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}
    #mobile {display:block; clear:both; width:100%; height:100px; background-color:#000; font-family:Arial, sans-serif; padding:10px 0;}
    #mobile img {float:left; width:145px; height:44px; position:relative; top:25px; margin:0 20px -25px 40px;}
    #mobile span.mobiletext {display:block; float:left; color:#FFF; padding:0; font-size:32px; font-weight:bold; position:relative; top:25px; margin:0 0 -25px 0;}
    #mobile span.mobiletext span.green {color:#B9D88C; font-size:32px;}
    #mobile span.mobilebtn {float:right; display:block; width:200px; background-color:#b9d88c; padding:20px 0; font-size:30px; font-weight:bold; color:#000; text-align:center; -webkit-border-radius: 5px; border-radius: 5px; background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#B9D88C), to(#88B464)); position:relative; top:20px; margin:0 40px -10px 0;}
}

@media print {
  * {background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important;} 
  a, a:visited {color: #444 !important; text-decoration: underline;}
  a[href]:after {content: " (" attr(href) ")";}
  abbr[title]:after {content: " (" attr(title) ")";}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}  
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}
  thead {display: table-header-group;} 
  tr, img {page-break-inside: avoid;}
  @page {margin: 0.5cm;}
  p, h2, h3 {orphans: 3; widows: 3;}
  h2, h3{page-break-after: avoid;}
}

/*** Barari ***/
#myMiddle {position: relative; padding: 0px; width:100%; clear:both; background: url('header_view_top.png') center top repeat-x; min-height: 400px;}
#myMiddle .container {width:945px;}
#myMiddle .myTitle {text-align: left; width: 100%; padding: 25px 0px 35px 0px; font-family: Georgia, sans-serif; font-size: 20px; font-weight: bold;}
#myMiddle .myContent {min-height: 300px; vertical-align: top; width: 100%; padding-top: 10px; line-height: 28px;}
#myMiddle .myContent b {font-weight: bold;}

.boxImageMGalley {float: left; border: 1px dotted gray; width: 28%; padding: 5px; cursor: pointer; 
    margin-right: 20px; margin-bottom: 20px; border-radius: 5px; box-shadow: 0pt 1px 2px rgba(0, 0, 0, 0.3) inset;}
.boxImageMGalley:hover {box-shadow: 0pt 0pt 8px 1px rgba(255, 0, 0, 0.6);}
.boxImageMGalley .myImgRight {float: left; border: 0px;}
.boxImageMGalley .myTextLeft {font-size: 9pt; font-family: Tahoma; text-align: center; color: Blue;}

#top-link {display:none; position:fixed; right:5px; bottom: 5px; color: Blue; text-decoration:none; 
	border:1px solid rgba(205,224,176,0.8); background: rgba(49,89,65,0.8); padding: 5px; font-size: 9pt;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
a#top-link {color: White;}
a:hover#top-link {color: Yellow;}

.myGrayButton {border-radius: 3px; min-height: 29px; min-width: 65px; 
    -webkit-user-select: none; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08), inset 0 1px 2px rgba(255, 255, 255, 0.75);
    font-family: Helvetica, Arial, Tahoma, sans-serif;
    font-size: 20px; margin: 0px 5px; padding: 5px 13px 8px 13px; cursor: pointer;
    background-image: -webkit-linear-gradient(#ededed, #ededed 38%, #dedede);
    border: 1px solid rgba(0, 0, 0, 0.25);}
.myGrayButton:hover {text-shadow: 0px 1px 0px rgba(255,255,255,0.53);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14px rgba(255,255,255,0.20);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.58), inset 0px 1px 6px rgba(0,0,0,0.07), inset 0px -15px 14pxpx rgba(255,255,255,0.20);}
.myGrayButton {text-decoration:none; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}

.inputTextBox, .inputTextBoxEdit, .inputTextBoxSearch, .inputTextBoxSelect, select.inputTextBox {
	padding: 6px 5px 6px 5px; border-top: 1px solid #7c7c7c; border-right: 1px solid #cecece; 
	border-bottom: 1px solid #c3c3c3; border-left: 1px solid #7c7c7c; background:#f5f5f5 url('sbox-bg.gif') 0% 0% no-repeat scroll;}
* html .inputTextBox {height:27px;}

#captchaCodeBox {-moz-box-shadow: 1px 1px 1px #c0c0c0; -webkit-box-shadow: 1px 1px 1px #c0c0c0; box-shadow: 1px 1px 1px #c0c0c0;}

.img_border {border: 1px solid #e1e1e1; padding: 3px; margin: 3px; background: #FFF url('progress.gif') center center no-repeat;
	-moz-box-shadow: 2px 2px 2px #c0c0c0; -webkit-box-shadow: 2px 2px 2px #c0c0c0; box-shadow: 2px 2px 2px #c0c0c0;}
.img_border:hover {box-shadow: 0pt 0pt 5px 1px #0085c6; background-color: #FFFFFF;}

.navigBarPart {text-align: left; padding-top: 10px; font-size: 10pt; line-height: 26px;}
.navigBarPart a {padding: 3px;}
.navigBarSel {border: 1px solid #3779b4; border-radius: 3px; padding: 2px; background-color: #e6e6e6; font-weight: 600;	font-size: 10pt;}

.myTblNews {box-shadow: #c0c0c0; border-radius: 10px;}
/**/
.myTblNews {box-shadow: #c0c0c0; border-radius: 10px;  border-bottom: 1px solid #c0c0c0; padding: 3px;}
.myTblNews:hover {border-bottom: 1px solid #D8D8D8; border-right: 1px solid #D8D8D8; background-color: #fcfcfc;
    -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; border-radius: 12px;
    -webkit-box-shadow: 0px 2px 3px 0px #D8D8D8; -moz-box-shadow: 0px 2px 3px 0px #D8D8D8; box-shadow: 0px 2px 3px 0px #D8D8D8;}
.myTblNews .meta-data {font-size: 9pt; color: #999999;}
.myTblNews .meta-data time {margin-left: 10px;}

hr.hrLance {border: 0; height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}
hr.HrShadow {height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);}

.msrCvBox {margin: 5px 0px 10px 0px; text-align: left;}
.msrCvBox .msrCvTtl {padding: 5px 0px 5px 25px; background: url('title_marker.gif') left center no-repeat; text-align: left;
	color: Navy; font: bold 15px tahoma, arial, sans-serif, tahoma; text-shadow: 0pt 1px 3px #863535; border-bottom: 1px solid #ddd;}
.msrCvBox .msrCvBody {line-height: 28px; font-size: 15px; text-align: justify;}

#BFBttnDiv {margin-top: 10px; text-align: center;}
#BFBttnDiv a {width: 92px; height: 70px; background: transparent url('back_forward_icon.png') no-repeat; display: block;}
#BFBttnDiv a.prev {background-position: 0px 0px; float: left;}
#BFBttnDiv a.next {background-position: 0px -70px; float: right;}
#BFBttnDiv a:hover {box-shadow: 0pt 0pt 8px 1px rgba(255, 0, 0, 0.6); border-radius: 5px;}
#BFBttnDiv .text {font-size: 8pt; color: Gray; text-align: center; padding-top: 20px;}
.bogGalleryNews {padding: 10px; margin: 5px 0px 0px 2px; background: #f0f0f0; border: 1px solid #ccc; text-align: left; border-radius: 5px;}

.mySchoStrong {display:block; margin: 10px 0; padding-left: 36px; line-height: 40px; background:url('checkbox_blue_icon.png') no-repeat center left;
     font-family: Helvetica, Arial, sans-serif; font-size: 20px; text-align: justify; color: #2070B8;}

.mySchoStrong a {color: Green;}
.mySchoStrong a:hover {color: Navy;}

.myMoreDetails {margin:0 0 10px 0; padding: 15px 10px 10px 10px; border-bottom: 1px solid #CCC; border-top: 0;}
.myMoreDetails a {float: right; margin-top: -8px; margin-left: 20px;}

.myNormalText1 {line-height: 28px; font-size: 15px; text-align: justify;}
.myNormalText2 {line-height: 23px; font-size: 15px; text-align: justify;}
.myNormalText3 {line-height: 21px; font-size: 15px; text-align: justify;}


.parNavBar {width: 100%; padding: 2px;}
.barRowBlue {background: #e6f2f7 url('feature-list-icon.png') left center no-repeat; border-radius: 5px;
    padding: 8px 10px 5px 27px; text-align: left; font-size: 10pt; cursor: pointer; color: Red;}
.changePartDiv {padding: 5px;}

.myFieldMsr {border-radius: 5px; padding: 5px; min-height:50px; border:2px solid #4c7da5; margin-bottom: 30px;}
.myFieldMsr legend{text-align: left; background:#4c7da5 url('bg_menu_blue.jpg') center top repeat-x; cursor: pointer; 
	 color:white; margin-right:20px; padding: 5px 12px 5px 12px; border-radius:15px; border:5px solid #eeece1;}
.myFieldMsr legend{font-family: Helvetica, Arial, sans-serif; font-size: 18px; font-weight: normal; line-height: normal;}

/**/
#myContentBRound, #myContentBRound2, .myContentBRound {border-bottom: 1px solid #D8D8D8; background-color: #fcfcfc;
    -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; border-radius: 12px;
    -webkit-box-shadow: 0px 2px 3px 0px #D8D8D8; -moz-box-shadow: 0px 2px 3px 0px #D8D8D8; box-shadow: 0px 2px 3px 0px #D8D8D8;}
#myContentBody {width: 627px; float: right; overflow: hidden; padding: 1%;}

#myContentBodyFull {width: 100%; overflow: hidden; padding: 1%;} 

#myContent .pageTitle {margin:0 0 10px 0; padding: 10px; border-bottom: 1px solid #CCC; border-top: 0;}
#myContent .pageTitle h1, #myContent .pageTitle h2, #myContent .pageTitle h3 {margin:0; padding:0;}

.textBody {line-height: 1.7;}
.textBody p {margin-bottom: 10px; text-align: justify;}
.textBody ul {list-style:disc; list-style:inside; margin:15px;}

/*.border {border: 1px solid black;}*/
.masterPGTitle {height: 70px; padding-top: 20px; padding-left: 10px; font-size: 20px; font-weight: bold;}

.myTopTitle {padding: 5px 0px 5px 0px; background: url('line2.gif') left bottom repeat-x; text-align: left;
	color: Navy; font: bold 1.1em/26px tahoma, arial, sans-serif, tahoma; text-shadow: 0pt 1px 3px #863535;}
	
label {color: Gray; cursor: pointer; font-size: 10pt;}
label:hover {color: Red;}

.table_program {border: 1px dotted #000000; background-image: url('table_program.gif'); font-size: 8pt; vertical-align: middle; display: table-cell;
	color: #000080;	text-align:center; font-weight:bold; height: 50px; font-family:Tahoma; width: 80px;}
.table_program_cell {border:1px dotted #000000; background-image: url('bar_Yellow_Cell.gif'); font-size:8pt; vertical-align: middle; display: table-cell;
	color:#3333CC; text-align:center; height:50px; cursor: pointer; width: 80px; word-wrap:break-word;} /*overflow:hidden; */
.table_program_view {border:1px dotted #000000; background-image: url('bar_Yellow_Cell.gif'); vertical-align: middle; display: table-cell;
	font-size:8pt; color:#0033CC; text-align:center; height:50px;}
	
/*** Table Style ***/
.table_header {border: 1px solid #000000; background-image: url('grid_bg.gif'); font-size: 9pt; color: #666666; text-align: center; font-family: Tahoma; padding: 4px;}
.footerTD {color: Black; font-weight: bold;}
.table_header a {color: #3C5AA5; text-decoration: none;	font-family: Tahoma;}
.table_header a:hover {color: #FF0000; text-decoration: underline;}
.table_header .selectSort {color: #CC6600; text-decoration: underline; font-weight:600;}
.table_header .selectSort:hover {color: #92B524;}
.row_data:hover {background-color: #CCFF99;}
.gridTD {font-size: 9pt; font-family: Tahoma; border-left: 1px solid #C0C0C0; border-right: 1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; text-align: center; padding: 2px;}
.even {background-color: #e9f5f5}
.editTD {cursor:pointer; font-size: 10pt; color: #0066FF; font-weight: bold;}
.editTD:hover {background-color: #f8c3c3;}

.mySrchPart {padding: 0px; margin: 0px;}
.mySearchTitle {padding: 10px 10px 10px 27px; text-align: left; color: #1a92d6; background: #f0f0f0 url('feature-list-icon.png') center left no-repeat;
    font: bold 1.2em/28px tahoma , arial, sans-serif, tahoma; box-shadow: 0pt 1px 2px rgba(0, 0, 0, 0.3) inset; border: 1px solid #ccc;}
.mySearchTitle a {font: bold 1.2em/28px tahoma, arial, sans-serif, tahoma;}
.mySearchBody {margin-top: 5px; width: 100%; font-size: 13px; line-height: 28px; text-align: justify; 
    border: 1px solid #ccc; vertical-align: top; box-shadow: 0pt 1px 2px rgba(0, 0, 0, 0.3) inset; padding: 5px;}
.mySearchBody:hover {background-color: #f0f0f0;}